# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  position: MyString
  password: MyString
  payscale: 1.5

two:
  name: MyString
  position: MyString
  password: MyString
  payscale: 1.5
